
/* for best effects use the same colour for tblColour, tabPageColour and tabSelected */
/* tabColour's colour can be different to everything else */
/* use same colour for .tab's border-bottom and .tabPageColour's border */

.FBCAjaxTab .ajax__tab_header { background-image:none; background-color:White; } 
.FBCAjaxTab .ajax__tab_outer  { background-image:url(/control/images/css_tabs/tab_normal.png);margin-right:1px;border-bottom:1px solid #a0d8e8;height:25px; font-weight: normal; background-color:white; }
.FBCAjaxTab .ajax__tab_outer:before { content: url(/control/images/css_tabs/tab_left.png);}
.FBCAjaxTab .ajax__tab_outer:after { content: url(/control/images/css_tabs/tab_right.png);}
.FBCAjaxTab .ajax__tab_hover .ajax__tab_outer { background-image: url(/control/images/css_tabs/tab_hover.png);}
.FBCAjaxTab .ajax__tab_active .ajax__tab_outer { background-image: url(/control/images/css_tabs/tab_selected.png);border-bottom: 1px solid white; font-weight: bold;  } 
.FBCAjaxTab .ajax__tab_inner { padding: 0px; margin:0px; }
.FBCAjaxTab .ajax__tab_tab { font-size:16px; vertical-align:bottom;width:100%; padding: 1px 5px 3px 5px; margin-left: -6px; text-decoration:none; color:Black;  }
.FBCAjaxTab .ajax__tab_body { width:100%; border: 1px solid #a0d8e8;  background-color:white; }
.FBCAjaxTab .ajax__tab_header { height:25px; }
.FBCAjaxTab .ajax__tab_panel { padding:5px; }